--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::ActionStore#delete
is_singleton: false
name: delete
params: (dispatch, parameters = {})
visibility: public
